@charset "utf-8";
/* CSS Document */

/******************************************
　見出し
******************************************/
h1.stH1 {
	margin: 70px 0 140px 0; padding: 0;
	font-weight: normal;
	width: auto;
	display: inline-block;
	border-bottom: 1px solid #000;
	padding: 0.3em 0.6em;
	font-size: 18px;
}
@media screen and (min-width: 768px) {
	h1.stH1 {
		font-size: 22px;
		margin: 100px 0 160px 0;
}
}
/*
h1.stH1 {
	margin: 70px 0 0 0; padding: 0;
}
@media screen and (min-width: 768px) {
	h1.stH1 {
	margin: 100px 0 0 0; padding: 0;
}
}*/

h3.stH1 {
	margin: 20px 0 0 0; padding: 0;
}
@media screen and (min-width: 768px) {
	h3.stH1 {
	margin: 50px 0 0 0; padding: 0;
}
}

.stHA {
	margin: 30px 0 70px 0; 
	padding: 0; 
	font-size: 18px;
	font-weight: normal; 
	line-height: 1em;
}
@media screen and (min-width: 768px) {
	.stHA {
	font-size: /*22px*/1.6vmax;
	}
}
@media screen and (min-width: 1240px) {
	.stHA {
	font-size: 22px;
		margin: 40px 0 100px 0; 
}
}

.stHB {
	font-size: /*28px*/20px;
	color: #4c4d53;
	line-height: 1.4em !important;
	padding: 0 0 0.8em 0 !important;
	font-weight: normal;
}
@media screen and (min-width: 768px) {
	.stHB {
	font-size: /*28px*/1.9vmax;
}
	}
@media screen and (min-width: 1240px) {
	.stHB {
	font-size: 30px;
}
}

.stHC {
	font-size: 22px;
	line-height: 1.4em !important;
	padding: 0 0 0.8em 0 !important;
	font-weight: normal;
}
@media screen and (min-width: 768px) {
	.stHC {
	font-size: /*28px*/1.9vmax;
}
}
@media screen and (min-width: 1240px) {
	.stHC {
	font-size: 30px;
}
}

.stHC-1 {
	font-size: 22px;
	line-height: 1.4em !important;
	padding: 0 0 0 0 !important;
	font-weight: normal;
}
@media screen and (min-width: 768px) {
	.stHC-1 {
	font-size: /*28px*/1.8vmax;
}
}
@media screen and (min-width: 1240px) {
	.stHC-1 {
	font-size:28px;
}
}

.stHD {
	font-size: 22px;
	line-height: 1.4em !important;
	padding: 0 1em 0.4em 1em !important;
	font-weight: normal;
	border-bottom: 1px solid #999999;
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}
.stHD .pc {
	display: inline-block;
}
@media screen and (min-width: 768px) {
	.stHD {
	font-size: /*28px*/1.9vmax;
}
}
@media screen and (min-width: 1240px) {
	.stHD {
	font-size: 30px;
}
}

.stHE {
	margin: 0; 
	padding: 0; 
	font-size: 22px;
	line-height: 1.4em !important;
	font-weight: normal; 
}
@media screen and (min-width: 768px) {
	.stHE {
	font-size: /*28px*/1.9vmax;
}
}
@media screen and (min-width: 1240px) {
	.stHE {
	font-size: 30px;
}
}


.stHF {
	margin: 0;
	padding: 0;
	line-height: 1em !important;
	margin-bottom: 4em;
	text-align: center;
}
.stHF span {
	display: inline-block;
	margin: 0 auto; 
	padding: 0 0.6em;
	background: #fff;
	font-size: 18px;
	line-height: 1em !important;
	font-weight: normal; 
}
@media screen and (min-width: 768px) {
.stHF span {
	font-size: /*28px*/1.9vmax;
	padding: 0 1.6em;
}
	}


.stHF:before {
	display: inline-block;
	content: "";
	width: 100%;
	background: #999;
	height: 1px;
	margin: 0 0 -1em 0;
	text-align: center !important;
}

.stHF2 {
	margin: 0;
	padding: 0;
	line-height: 1em !important;
	margin-bottom: 4em;
	text-align: center;
}
.stHF2 span {
	display: inline-block;
	height: 30px;
	margin: -25px auto 0 auto; 
	padding: 25px 0.6em 0 100px !important;
	background: #fff;
	font-size: 16px;
	line-height: 1em !important;
	font-weight: normal; 
}
.stHF2.bgf01 span {background:#fff url(../img/top/sozai4.png) no-repeat 10px center /contain;}
.stHF2.bgf02 span {background:#fff url(../img/top/sozai5.png) no-repeat 10px center /contain;}
@media screen and (min-width: 768px) {
.stHF2 span {
	display: inline-block;
	height: 60px;
	margin: -40px auto 0 auto; 
	padding: 40px 0.6em 0 200px !important;
	background: #fff;
	font-size: /*28px*/1.7vmax;
	line-height: 1em !important;
	font-weight: normal; 
}
.stHF2.bgf01 span {background:#fff url(../img/top/sozai4.png) no-repeat 40px center /contain;}
.stHF2.bgf02 span {background:#fff url(../img/top/sozai5.png) no-repeat 40px center /contain;}
	}


.stHF3 {
	margin-bottom:0 0 0 4em;
	text-align: left;
	display: block;
	padding: 30px 120px 10px  0px !important;
	font-size: 18px;
	line-height: 1em !important;
	font-weight: normal;
	position: relative;
}
.stHF3:after {
	display: block;
	width: 100%;
	height: 1px;
	background: #999;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
}
.stHF3.bgf01 {background:#fff url(../img/top/sozai4.png) no-repeat right center /contain;}
.stHF3.bgf02 {background:#fff url(../img/top/sozai5.png) no-repeat right center /contain;}
@media screen and (min-width: 768px) {
.stHF3 {
	padding: 30px 120px 10px  270px !important;
	font-size: /*28px*/1.6vmax;
}	
	}


.stHF2:before {
	display: inline-block;
	content: "";
	width: 100%;
	background: #999;
	height: 1px;
	margin: 0 0 -1em 0;
	text-align: center !important;
}

.stH1P {
	font-size: 18px;
	line-height: 1.4em;
	padding: 0.5em 0 1em 0;
	font-weight: normal;
}
@media screen and (min-width: 1240px) {
	.stH1P {
	font-size: /*24px*/1.9vmax;
	}
}
@media screen and (min-width: 1240px) {
	.stH1P {
	font-size: 24px;
	}
}

.stHG {
	margin: 7em 0 3em 0;
	padding: 0;
	line-height: 1em !important;
	text-align: center;
}
.stHG span {
	display: inline-block;
	margin: 0 auto; 
	padding: 0 0.6em;
	background: #fff;
	font-size: 16px;
	line-height: 1em !important;
	font-weight: normal; 
}
@media screen and (min-width: 768px) {
.stHG span {
	font-size: /*28px*/1.6vmax;
	padding: 0 1.6em ;
}
	}


.stHG:before {
	display: inline-block;
	content: "";
	width: 100%;
	background: #999;
	height: 1px;
	margin: 0 0 -1em 0;
	text-align: center !important;
}

.stHI {
	margin: 0 0 -1rem 0; 
	padding: 2rem 0 0 0; 
	font-size: 18px;
	line-height: 1.4em !important;
	font-weight: bold; 
}
@media screen and (min-width: 768px) {
	.stHI {
	font-size: /*28px*/1.6vmax;
}
}
@media screen and (min-width: 1240px) {
	.stHI {
	font-size: 24px;
}
}

.stHJ {
	margin: 0; 
	padding: 0 0 1rem 0; 
	font-size: 18px;
	line-height: 1.4em !important;
	font-weight: normal; 
}
@media screen and (min-width: 768px) {
	.stHJ {
	font-size: /*28px*/1.6vmax;
}
}
@media screen and (min-width: 1240px) {
	.stHJ {
	font-size: 26px;
}
}



/******************************************
　こだわり
******************************************/

.kodawari {
    display: block;
    width: 100%;
    margin: 4em 0 0 0;
    padding: 0 0 4em 0;
    border-bottom: 1px solid #999;
}

.kodawari .wrapper770 {
	padding: 8em 0 0 0 !important;
}


.kodawari .half {
	display: block;
	width: 90%;
}
.kodawari .half img {
	max-width: 100%;
	margin-bottom: 20px;
}
.kodawari .half .nor {
	padding: 1.3em 0 0 0;
	margin: 0;
}


.kodawari .half2 {
		display: table-cell;
		vertical-align: middle;
		width: 50%;
}

.kodawari .photoTxt {
	display: inline-block;
	margin: 0 auto;
}
.kodawari .photoTxt p.photoTxt1 {
	letter-spacing: 0.3em;
	font-size: 18px;
	border-bottom: 1px solid #fff;
	padding: 0 0 0.4em 0 !important;
	margin: 0 0 0.45em 0 !important;
}
.kodawari .photoTxt p.photoTxt1 img {
	width: 60px;
	margin: 0 15px;
}
.kodawari .photoTxt p.photoTxt2 {
	font-size: 12px;
}

@media screen and (min-width: 768px) {
.kodawari .photoTxt p.photoTxt1 {
	font-size: 26px;
	padding: 0 0 1em 0 !important;
	margin: 0 0 0.45em 0 !important;
}
.kodawari .photoTxt p.photoTxt1 img {
	width: 110px;
	margin: 0 35px;
}
.kodawari .photoTxt p.photoTxt2 {
	font-size: 18px;
}
}

.kodawari .txtLeft {
	padding: 0 5%;
	text-align: center;
}
.kodawari .txtRight {
	padding: 0 5%;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.kodawari {
		display: table;
		width: 100%;
	}
	.kodawari .half {
		display: table-cell;
		vertical-align: middle;
		width: 45%;
	}
	.kodawari .half img {
		max-width: 335px;
		margin-bottom: 0;
	}
	.kodawari .half .nor {
		padding: 1.3em 0 0 0;
		margin: 0;
	}

	.kodawari .txtLeft {
		padding-left: 5%;
		text-align: left;
	}
	.kodawari .txtRight {
		padding-right: 5%;
		text-align: right;
	}
}


.colorsbox {
		display: block;
		width: 100%;
		margin: 2em 0;
}

.colorsbox .box33 {
	display: block;
		vertical-align: middle;
		width: 100%;
	padding: 0;
	text-align: center;
}

.colorsbox .box33:last-child {
	padding: 2em 0;
	border: 1px solid #d9d9d9;
	width: calc(100% - 2px);
}
@media screen and (min-width: 414px) {
.colorsbox {
		margin: 2em 0;
}
	
.colorsbox .box33 {
	display: block;
		vertical-align: middle;
		width: 49%;
	padding: 0 1% 1% 0;
	text-align: center;
	float: left;
}

.colorsbox .box33:nth-child(2) {
	padding: 0 0 1% 1%;
}	
	
.colorsbox .box33:last-child {
	width: calc(100% - 2px);
	padding: 2em 0;
	border: 1px solid #d9d9d9;
}
	.colorsbox .box33 .txtNormal {
	margin-bottom: 7px !important ; 
}
	.colorsbox .box33 .txtsmall {
		margin-top: 13px !important ; 
	}
}
@media screen and (min-width: 768px) {
.colorsbox {
		display: table;
}

.colorsbox .box33 {
	display: table-cell;
		vertical-align: middle;
		width: 32%;
	padding: 0 2% 0 0;
	float: none;
}

.colorsbox .box33:nth-child(2) {
	display: table-cell;
		vertical-align: middle;
		width: 32%;
	padding: 0 2% 0 0;
}

.colorsbox .box33:last-child {
	display: table-cell;
	vertical-align: middle;
	width: calc(32% - 2px);
	padding: 0 0 -2px 0;
}
	.colorsbox .box33 .txtNormal {
	margin-bottom: 14px !important; 
}
	.colorsbox .box33 .txtsmall {
		margin-top: 18px !important ; 
	}
}

/******************************************
　画像の上に文字
******************************************/

.box {
	position: relative;
	background-size: cover !important;
	display: table;
	width: 100%;
}

.box.subBG {background:#f6f5f1 url(../../../img/cabinet/slc-sub_sp.jpg) no-repeat center top; background-size: contain !important;}
@media screen and (min-width: 768px) {
	.box.subBG {background: url(../../../img/cabinet/slc-sub.jpg) no-repeat center top;background-size: cover!important; }
}

.box .imgTxt {
	display: table-cell;
	vertical-align: middle;
}

.box .imgTxt .txt {
	padding: 90% 8% 8% 0;
	width: 84%;
	display: table-cell;
	vertical-align: middle;
}
@media screen and (min-width: 768px) {
.box .imgTxt .txt {
	padding: 8% 4% 8% 0;
	width: 46%;
	display: table-cell;
	vertical-align: middle;
}
}

.box .imgTxt2 {
	position: absolute;
	top: calc(50% - 0.5em);
	display: block;
	width: 100%;
}

.box .imgTxt3 {
	position: absolute;
	top: calc(50% - 16px);
	display: block;
	width: 100%;
}
.box .imgTxt3 img{
	width: 102px;
}

@media screen and (min-width: 768px) {
	.box .imgTxt3 {
	top: calc(50% - 32px);
}
.box .imgTxt3 img{
	width: 203px;
}
}

.box .imgTxt4 {
	position: absolute;
	top: calc(50% - 3em);
	display: block;
	width: 100%;
}
@media screen and (min-width: 768px) {
.box .imgTxt4 {
	top: calc(50% - 6.5em);
}
	}

.txtgray {
	color: #9fa0a0;
	font-size: 18px;
	line-height: 1.4em !important;
	padding: 0 0 1em 0 !important;
}
@media screen and (min-width: 768px) {
	.txtgray {
	font-size: 22px;
		padding: 0 0 0.4em 0 !important;
}
}

.txtwhite {
	color: #fff;
	font-size: /*22px*/2vmax;
	line-height: 1.4em !important;
	padding: 0 0 0.4em 0 !important;
}
@media screen and (min-width: 1240px) {
	.txtwhite {
	font-size: 22px;
}
}

.underTxt {
	border-bottom: 1px solid #fff;
}


.txttxt {
	font-size: 14px !important;
	line-height: 1.6em !important;
}
@media screen and (min-width: 768px) {
	.txttxt {
	font-size: /*18px*/1.3vmax !important;
}
}
@media screen and (min-width: 1240px) {
	.txttxt {
	font-size: 18px !important;
}
}

.half {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
@media screen and (min-width: 768px) {
	.half {
		width: 50%;
		display: inline-block;
		vertical-align: top;
	}
}

.lineP {
	font-size: 14px !important;
	line-height: 1.6em !important;
	text-align: left;
	padding: 2.4em 1.8em;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	margin: 0 auto 100px auto;
	font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}

@media screen and (min-width: 768px) {
	.lineP {
	margin: 0 auto 140px auto;
	font-size: /*18px*/1.3vmax !important;
	/*display: inline-block;*/
	text-align: center;
/*	max-width: 65%;*/
	font-family:YuMincho, "Hiragino Mincho ProN", "MS PMincho", serif;
		}
}
@media screen and (min-width: 1240px) {
	.lineP {
	font-size: 18px !important;
	margin: 0 auto 180px auto;
		
}

}

@media screen and (min-width: 1240px) {
	.pages .lineP {
	font-size: 16px !important;
}
}


.nor {
	font-size: 16px !important;
	line-height: 1.6em !important;
	padding: 2.4em 0;
	margin: 0 auto 40px auto;
	display: block;
	text-align: center;
}
@media screen and (min-width: 768px) {
.nor {
	font-size: /*18px*/1.3vmax !important;
	text-align: left;
}
}
@media screen and (min-width: 1240px) {
	.nor {
	font-size: 18px !important;
	margin: 0 auto 60px auto;
}
}

.nor2 {
	font-size: 16px !important;
	line-height: 1.6em !important;
	padding: 0;
	margin: 30px auto 0 auto;
	display: block;
	text-align: center;
}
@media screen and (min-width: 768px) {
.nor2 {
	font-size: /*18px*/1.3vmax !important;
	text-align: left;
}
}
@media screen and (min-width: 1240px) {
	.nor2 {
	font-size: 18px !important;
	margin: 40px auto 0 auto;
}
}

.half .stHE {
	text-align: center;
}
@media screen and (min-width: 768px) {
.half .stHE {
	text-align: left;
}
	}

/******************************************
　カテゴリLOOKBOOK
******************************************/
.photoList { margin:50px 0 0 0; padding: 0; width: 100%;}
.photoList li { display: block;width: 50%; padding: 0; font-size: 0; line-height: 0; margin: 0; float: left; }
.photoList li:first-child,.photoList li:nth-child(3n+1) { width: 100%; }
.photoList li:nth-child(3n+2) { width: calc(50% - 10px); padding: 20px 10px 20px 0; }
.photoList li:nth-child(3n) { width: calc(50% - 10px); padding: 20px 0 20px 10px; }
.photoList li img { max-width: 100%; }
@media screen and (min-width: 768px) {
.photoList li:nth-child(3n+2) { width: calc(50% - 15px); padding: 30px 15px 30px 0; }
.photoList li:nth-child(3n) { width: calc(50% - 15px); padding: 30px 0 30px 15px; }	
}

/******************************************
　カテゴリアイテムリスト
******************************************/
/*
.itemList { margin: 0 auto; padding: 0 20px; max-width: 1500px; text-align: center; }
.itemList li { display: inline-block; width:47%; padding: 0 1.5% 4em 1.5%; vertical-align: top; }
.itemList li img { max-width: 100%; }
@media screen and (min-width: 414px) {
	.itemList li { width:30.3333%; padding: 0 1.5% 4em 1.5%; }
}
@media screen and (min-width: 768px) {
.itemList { margin: 0 auto; padding: 0 20px; max-width: 80%; text-align: center; }
	.itemList { padding: 0 50px; }
	.itemList li { width:15%; padding: 0 5% 4em 5%; }
}
@media screen and (min-width: 1000px) {
	.itemList { padding: 0 100px; }
	.itemList li { width:14%; padding: 0 3% 4em 3%; }
}

*/
.itemList { margin: 0 auto; padding: 0 20px; max-width: 1500px; text-align: center; }
.itemList li { display: inline-block; width:47%; padding: 0 1.5% 4em 1.5%; vertical-align: top;}
.itemList li img { width: 85%; }
.itemList li .itemName { font-size: 14px; margin-top: -0.7em; padding: 0 0 0.7em 0; display: table-cell;vertical-align: middle; height: 60px; width: 100%;}
.itemList li .itemTxt { font-size: 12px; padding-top: 15px; display: block; border-top: 1px solid #6e6d6c; }
.itemList li p { line-height: 1.3em !important;font-family:thic, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif; }
.itemList li a:link, 
.itemList li a:visited { text-decoration: none !important; }
.itemList li a:hover, 
.itemList li a:active { text-decoration: none !important; }


@media screen and (min-width: 414px) {
	.itemList li { width:30.3333%; padding: 0 1.5% 4em 1.5%; }
}
@media screen and (min-width: 768px) {
.itemList { margin: 0 auto; padding: 0 20px; max-width: 80%; text-align: center; }
	.itemList { padding: 0 50px; }
	.itemList li { width:20%; padding: 0 2.5% 4em 2.5%; }
}
/*@media screen and (min-width: 1000px) {
	.itemList { padding: 0 100px; }
	.itemList li { width:14%; padding: 0 3% 4em 3%; }
}*/


/******************************************
　カテゴリ3カラム
******************************************/
.threeList { margin: -2rem auto 0 auto; padding: 0; max-width: 1500px; text-align: center; }
.threeList li { display: inline-block; width:100%; padding: 0 0 4em 0; vertical-align: top; }
.threeList li img{ max-width: 65%; }
.threeList li img.sozai {margin: 2.8rem 0 -0.2rem 0; }
.threeList li .listName{font-size: 16px; font-weight: normal;display: inline-block; text-align: center; padding: 1em 0 0.2em 0; margin: 0 0 1em 0; line-height: 1.5em !important;}
.threeList li .listName a:link{ text-decoration: none !important;}
.threeList li .colorsTxt{font-size: 12px; font-weight: normal;width: 100%; text-align: center; line-height: 1.3em;}
@media screen and (min-width: 414px) {
.threeList li {padding: 0 15% 4em 15%;width:70%; }
	.threeList li img{ max-width: 100%; }
	.threeList li .colorsTxt{line-height: 1.6em;}
}
@media screen and (min-width: 768px) {
	.threeList li .listName{font-size: /*22px*/1.6vmax;}
	.threeList li .colorsTxt{font-size: /*18px*/1.2vmax;}
.threeList li:nth-child(1) { width:21.3333%; padding: 0 6% 1em 6%;  }
.threeList li:nth-child(2) { width:31.3333%; padding: 0 1% 1em 1%;  }
.threeList li:nth-child(3) { width:21.3333%; padding: 0 6% 1em 6%;  }
}
@media screen and (min-width: 1000px) {
}
@media screen and (min-width: 1240px) {
	.threeList li .listName{font-size: 22px;}
.threeList li .colorsTxt{font-size: 15px;}
}
.icon {display: inline-block; width: 30%; padding: 0 5%;}


/******************************************
　カラー
******************************************/
.brown1 {
	color: #594239 !important;
}

/******************************************
　カテゴリカラー展開
******************************************/
.colorList { margin: 0 auto; padding: 0 50px; max-width: 1500px; text-align: center; }
.colorList li { display: inline-block; width:100%; padding: 0 0 4em 0; vertical-align: top; }
.colorList li img{ max-width: 65%; }
.colorList li .colorsName{font-size: 16px; font-weight: normal;border-bottom: 1px solid #999999; width: 100%; text-align: center; padding: 1em 0 0.2em 0; margin: 0 0 1em 0;}
.colorList li .colorsTxt{font-size: 12px; font-weight: normal;width: 100%; text-align: center; line-height: 1.3em;}
@media screen and (min-width: 414px) {
.colorList { padding: 0 20px; }
.colorList li { width:46%; padding: 0 2% 4em 2%; }
	.colorList li img{ max-width: 100%; }
	.colorList li .colorsTxt{line-height: 1.6em;}
}
@media screen and (min-width: 768px) {
	.colorList li .colorsName{font-size: /*22px*/1.6vmax;}
	.colorList li .colorsTxt{font-size: /*18px*/1.2vmax;}
	.colorList { padding: 0 50px; }
.colorList li { width:29.3333%; padding: 0 2% 4em 2%;  }
}
@media screen and (min-width: 1000px) {
	.colorList { padding: 0 100px; }
}
@media screen and (min-width: 1240px) {
	.colorList li .colorsName{font-size: 22px;}
.colorList li .colorsTxt{font-size: 15px;}
}

/******************************************
　画像関連
******************************************/
.txtsmall {
	font-size: 13px;
}
@media screen and (min-width: 768px) {
	font-size: 1.3vmax;
}
@media screen and (min-width: 1240px) {
	.txtsmall {
	font-size: 13px;
}
}
.txtNormal {
	/*16px*/1.1vmax;
}
@media screen and (min-width: 1240px) {
	.txtNormal {
	16px;
}
}

img.max {
	width: 100%;
}
img.max90 {
	max-width: 90%;
}

/******************************************
　素材＆カラーのスライダー
******************************************/
.stitle{
	display: block;
	width: 100%;
	position: absolute;
top: calc(50% - 22px);
}
.stitle .txtCenter img {
	width: 203px;
}
.ctitle{
	display: block;
	width: 100%;
	position: absolute;
top: calc(50% - 42px);
}
.ctitle .txtCenter img {
	width: 203px;
}



/* izumm *** hana adjustment */
/*common*/
.stOrign17b, .stlines{
    display: block;
    text-align: center;
}
.stOrign17b span, 
.stlines span{
    display: inline-block;
    font-weight: normal;
    padding: 0.6em 1.3em;
    line-height: 1em;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    font-family: 'Alegreya', serif;
    font-size: 17px;
}
h1.stH1{
    border: none;
}
.box.subBG {
    background-color: #ffffff;
}
.stHB {
	font-size: 2.7vmax;
	line-height: 1.4em !important;
	padding: 0 0 0.8em 0 !important;
	font-weight: normal;
}
.txttxt{
    font-size: 2.6vmax;
}
.half_r p.txtgray{
	color: #9fa0a0;
	font-size: 18px;
	line-height: 1.4em !important;
	padding: 1em 0 0.2em 1em !important;
}
.half_r .stHBa {
	font-size: 2.7vmax;
	line-height: 1.4em !important;
	padding: 0 0 1em 0.8em !important;
	font-weight: normal;
}
.half_r p.nor{
    margin: 0 auto;
    padding: 0 0.8em;
}
.txtsmall_att{
    margin-top: 10px;
    width: 100%;
    font-size: 12px;
    text-align: center;
}
.stHDa {
	font-size: 22px;
	line-height: 1.4em !important;
	padding: 0 1em !important;
	font-weight: normal;
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}
.stHDa .pc {
	display: inline-block;
}
.kodawari{
    border-bottom: 1px #dfdfdf solid;
}
/* end common*/
.half_l{
    width: 100%;
}
.half_l img.max{
    width: 100%;
}
.itemList li.sameHeight1 img{
    border-bottom: 1px #999999 solid;
}
.itemTxt,
.itemList .txtRight{
    display: none !important;
}

@media screen and (min-width: 768px) {
h1.stH1{
    margin: 3em 0; 
}
.stHA{
    margin-bottom: 100px;
    line-height: 1.6em;
}
.stHB {
    width: 85%;
    margin: 0 auto;
    padding-left: 0 !important;
	color: #ffffff;
	font-size: /*28px*/1.9vmax;
}
.txttxt{
    width: 85%;
    margin: 0 auto;
/*    padding: 0 0 0 4em;*/
    color: #ffffff;
}
.stHDa {
	font-size: /*28px*/1.9vmax;
}
.kodawari {
    display: table;
    width: 100%;
    margin: 4em 0 0 0;
    padding: 0 0 4em 0;
    border-bottom: 1px solid #999;
}
.txtsmall_att{
    margin-top: 10px;
    width: 100%;
    font-size: 14px;
    text-align: right;
}
.half_l{
    width: 50%;
}
.half_l img.max{
    width: 520px;
}
.half_r{
    padding-top: 3em;
}
.half_r p.txtgray{
    padding-bottom: 0.2em !important;
}
.half_r .stHBa{
    font-size: 1.8vmax;
    color: #4c4d53;
    line-height: 1.4em !important;
    padding: 0 0 0.5em 0 !important;
    font-weight: normal;
}
.half_r p.nor{
    margin: 0 auto;
    padding: 1.0em 0;
}
.half_r p.txtgray, .half_r .stHBa, .half_r p.nor{
    padding-left: 60px !important;
} 
.colorList li{
    width: 26%;
}
}/* ---end min768 */
@media screen and (min-width: 1240px) {
.stHB {
    width: 86%;
    margin: 0 auto;
	font-size: 2.1vmax;
}
.txttxt{
    width: 85%;
    margin: 0 auto;
/*    padding: 0 0 0 90px;*/
    color: #ffffff;
	font-size: 2.0vmax;
}
.stHDa {
	font-size: 30px;
}
.half_l img.max{
    width: 580px;
}
.colorList{
    max-width: 1000px;
}
}/* ---end min1240 */
/*@media screen and (min-width: 768px) and (max-width:1000px) {*/
@media screen and (min-width: 768px)  {
/*
.box.subBG {
    background: url(../img/top/sub.jpg) no-repeat 70% top;
    background-size: cover!important;
}
*/
/* .box.subBG {
    background: url(../../../img/cabinet/slc-sub.jpg) no-repeat right top;
    background-size: contain !important;
} */
.box.subBG {
    background: url(../../../img/cabinet/slc-sub.jpg) no-repeat left top;
    background-size: cover !important;
}

.box .imgTxt .txt{
    width: 70% !important;
    padding-top: 4.5%;
}
.stHB {
    width: 86%;
    margin: 0 auto;
	font-size: 20px;
}
.txttxt{
    width: 86%;
    margin: 0 auto;
	font-size: 14px !important;
}
.stHDa {
	font-size: 28px;
}
.half_l{
    width: 50%;
}
.half_l img.max{
    width: 84%;
}
.half_r{
    padding-top: 1.2em !important;
}
.half_r p.txtgray{
    padding: 0 0 0.2em 1em !important;
    font-size: 18px;
}
.half_r .stHBa{
    font-size: 26px;
    color: #4c4d53;
    line-height: 1.0em !important;
    padding: 0 0 0.5em 0 !important;
    font-weight: normal;
}
.half_r p.nor{
    margin: 0 auto;
    padding: 0.5em 0;
    font-size: 14px !important;
}
.half_r p.txtgray, .half_r .stHBa, .half_r p.nor{
    padding-left: 30px !important;
} 
}/* ---end min768 max1000 */

.commonitemlist{/*if アイテムリスト*/
    width: 100%;
    height: 1300px; 　　
}

@media screen and (max-width: 767px){
.marT100, .marT150, .marT90{
    margin-top: 0 !important;
}
.marB100{
    margin-bottom: 0 !important;
}
h1.stH1 {
    margin: 70px 0 0;
}
.stH1P {
	padding: 1.9em 0;
}
h3.stHA{
    margin: 40 0 100px 0;
}
h3.stH1{
    margin-top: 100px !important;
}
.box .imgTxt .txt {
	padding: 90% 5% 8%;
	width: auto;
	display: table-cell;
	vertical-align: middle;
}
.clearfix .FR{
    margin-bottom: 40px !important;
}
.colorList{
    width: 100%;
    padding: 0 !important;
}
.colorList ul{
    width: 100% !important;
    padding: 0 20px !important;
}
.colorList li{
    width: 98%;
    padding: 0 0 5em 0 !important;
    text-align: center;
}
.colorList li img{
    max-width: 100% !important;
    width: 80% !important;
    margin: 0 auto;
}
.itemList li .itemName{
    font-size: 12px;
    line-height: 2em;
}
.itemList li{
    width: 47%;
}
.itemList li.sameHeight1 img{
    width: 96%;
}
.itemList .pc{
    display: block;
}
}/* ---end max767 */

/* fs *** hana adjustment */
@media screen and (min-width: 768px) and (max-width: 1000px){
    #imabari_res .wrapperOut .slickSlider .slider_catch { font-size: 47px;} /* hana.1005 */
    .stHA, .txtwhite, .threeList li .listName { font-size: 22px;}
    .stHC, .stHD, .stHE, .stHF span, h4.stHI, h4.stHJ, h3.stHJ { font-size: 28px;}   
    p.lineP, p.nor, h4.stHC-1 { font-size: 18px !important;}
    p.nor2{ font-size: 16px !important;}
    .colorList { padding: 0 40px !important;}
    .colorList li { width: 28%;}
    p.colorsName { font-size: 22px !important; margin: 0 0 0.5ems 0 !important;}
    p.colorsTxt { font-size: 15px !important; line-height: 1.7em !important;}
    h3.stHF3{ font-size: 28px !important;}
    .kodawari .half{ width: 43%;}
    .kodawari .txtLeft{ padding: 0;}
    
    .itemTxt,
    .itemList .txtRight{ display: inherit !important;}
    .itemTxt,
    .itemList .txtRight{ display: block !important;}
    
    .itemList { padding: 0 20px; }
    .itemList li { width: 30%; padding: 0 1% 4em; }
    .itemList li:nth-of-type(3n+2){margin: 0 2%;}
    .itemList .sameHeight1 img{ border: none !important;}
    .itemList li .itemName{ font-size: 12px;}
    #imabari_res{ background: none;}
    footer, header, .header, .spMenu, #scrollUp { display: none;}
    
/*iframe アイテムリスト*/
    .commonitemlist{
    display: inherit;
    width: 100%;
    height: 1500px;
    }
    #commonplace{
    display: none;
    }
    
/*izumm関連非表示*/
    #imabari_res{ background: none;}
    footer, header, .header, .spMenu, #scrollUp { display: none;}
}